* {
  scroll-behavior: smooth;
}

* {
  scroll-behavior: smooth;
}

* {
  scroll-behavior: smooth;
}

#button-c {
  background-color: #212121;
  border-radius: 36px;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  padding-left: 8px;
  padding-right: 8px;
  width: 110px;
  border: none;
  text-transform: uppercase;
}

#button-c:focus {
  box-shadow: none;
}

#button-c:hover {
  background-color: rgb(255,255,255);
  color: #323232;
  text-decoration: none;
}

#tex-fo {
  padding-top: 20px;
}

#tittle-c {
  font-family: Barlow, sans-serif;
  padding-top: 40px;
  text-align: left;
}

#button-c {
  font-weight: 700;
}

#button-c-c {
  padding-top: 2em;
  padding-bottom: 5em;
  margin-right: 104px;
}

.form-control:hover {
  border-color: white;
}

.form-control {
  display: block;
  width: 80%;
  height: calc(1.5em + .75rem + 2px);
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #000000;
  background-color: rgba(255,255,255,0);
  background-clip: padding-box;
  border: none;
  border-radius: 0;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  text-align: left;
  border-bottom: 1px solid black;
}

.form-control:focus {
  color: #000000;
  background-color: #fbae16;
  border-color: initial;
  outline: 0;
  box-shadow: none;
  width: 100%;
}

.img-main {
  width: 320px;
}

.width-sub {
  width: 330px;
  margin: 0 auto;
}

.flex-text {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.layer-blur {
  background-color: white;
  height: 100px;
  width: 100%;
  top: 250px;
  /*opacity: .9;*/
  filter: blur(30px);
}

.konfeti {
  z-index: -1;
}

.mb-250 {
  margin-bottom: 250px;
  overflow: hidden;
}

.feature-img {
  width: 64px;
  margin-bottom: 40px;
}

.m-auto {
  margin: 0 auto;
  display: flex;
  justify-content: center;
}

.p-inline {
  padding: 0 24px;
}

.flex-row-contact {
  display: flex;
  align-items: center;
  justify-content: center;
}

.p-center {
  display: inline-block;
  text-align: center;
  margin-bottom: 100px;
}

.block-center {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.contact-img {
  width: 60px;
  /*text-align: center;*/
  margin-bottom: 32px;
}

.send-group {
  display: flex;
  justify-content: space-between;
  margin-top: 42px;
}

.btn-flex {
  display: flex;
}

.btn-flex {
}

.btn-flex {
  display: flex;
  align-items: center;
  padding: 0;
}

@media (min-width: 576px) {
  .flex-links {
    display: flex;
    flex-direction: column;
    position: absolute;
    bottom: 0;
  }
}

.flex-contacts {
  position: relative;
  /*display: flex;*/
  /*flex-direction: column;*/
  /*justify-content: space-between;*/
}

@media (max-width: 992px and min-width:x 576p) {
  .main-text {
    font-size: 72px;
  }
}

@media (min-width: 1200px) {
  .main-text {
    font-size: 96px;
  }
}

@media (max-width: 575px) {
  .flex-links {
    display: none;
  }
}

@media (max-width: 992px) {
  .main-text {
    font-size: 72px;
  }
}

@media (max-width: 360px) {
  .main-text {
    font-size: 40px;
  }
}

@media (max-width: 360px) {
  .mobile-swap {
    display: flex;
    flex-direction: column-reverse;
  }
}

@media (max-width: 360px) {
  .flex-download {
    display: flex;
    gap: 15px;
    justify-content: center;
    /*display: block;*/
  }
}

@media (min-width: 361px) {
  .flex-download {
    display: none;
  }
}

@media (max-width: 576px) {
  .form-group.send-group {
    display: flex;
    gap: 48px;
    flex-direction: column-reverse;
  }
}

@media (min-width: 576px) {
  .flex-links-visible {
    display: none;
    /*flex-direction: column;*/
    /*justify-content: space-between;*/
  }
}

@media (max-width: 767px) {
  .flex-links {
    display: none;
  }
}

@media (max-width: 767px) {
  .flex-links-visible {
    display: flex;
    flex-direction: column;
  }
}

@media (min-width: 769px) {
  .block-heading-team {
    display: inline-block;
    /*height: auto;*/
  }
}

.faq-links {
  display: flex;
  gap: 50px;
  /*justify-content: space-between;*/
}

.faq-one {
  width: 150px;
}

.faq-2 {
  width: 105px;
}

.faq-three {
  width: 50px;
}

.faq-link:hover {
  /*font-family: 'Gilroy-Bold';*/
  /*font-size: 18px;*/
  opacity: 1;
}

.faq-link {
  font-family: 'Gilroy-Bold';
  font-size: 18px;
  color: #0A0B0C;
  opacity: .5;
}

@media (max-width: 768px) {
  .soft-cpo {
    display: none;
    /*margin-top: 107px;*/
  }
}

.flex-position {
  align-items: center;
  display: flex;
  justify-content: space-between;
}

.linkedin {
  font-family: 'Gilroy-Semibold';
  color: #1D5AF6;
}

.linkedin:hover {
  text-decoration: underline;
}

.team-name {
  font-family: 'Gilroy-Bold';
  color: #0A0B0C;
  /*font-size: 32px;*/
}

.team-description {
  font-family: 'Gilroy-Regular';
  font-size: 14px;
  color: #282828;
}

.flex-partners {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

hr {
  margin-block: 15px;
}

@media (min-width: 769px) {
  .block-heading-leader {
    display: none;
  }
}

@media (min-width: 769px) {
  .soft-cpo {
    margin-top: 147px;
  }
}

@media (max-width: 769px) {
  .block-heading-team {
    display: none;
  }
}

@media (max-width: 768px) {
  .flex-team {
    display: flex;
    flex-direction: column;
  }
}

@media (max-width: 768px) {
  .flex-team-card {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .team-member {
    object-fit: cover;
    border-radius: 12px;
    height: 238px;
  }
}

@media (max-width: 768px) {
  .soft-cpo-team {
    display: block;
  }
}

@media (min-width: 768px) {
  .soft-cpo-team {
    display: none;
  }
}

@media (max-width: 576px) {
  .flex-team-block {
    display: flex;
    flex-direction: column;
  }
}

@media (min-width: 576px) {
  .cards-width {
    max-width: 450px;
  }
}

@media (max-width: 768px) {
  .flex-whom {
    display: flex;
    flex-direction: column;
  }
}

@media (min-width: 768px) {
  .whom-width {
    max-width: 450px;
  }
}

@media (min-width: 768px) {
  .tablet-aside {
    display: flex;
  }
}

@media (max-width: 768px) {
  .whom-width {
    width: 440px;
  }
}

@media (max-width: 480px) {
  .whom-width {
    width: 100%;
  }
}

.garmoshka-button {
  font-family: 'Gilroy-Regular';
  font-size: 24px;
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 16px 0 !important;
  color: #0A0B0C;
}

.navbar-nav {
  display: flex;
  align-items: center;
  gap: 15px;
}

.btn-header {
  padding: 0 !important;
}

.header-btns {
  display: flex;
  gap: 15px;
}

@media (max-width: 768px) {
  .tablet-toggle {
    display: flex;
    gap: 15px;
  }
}

@media (min-width: 768px) {
  .btns-download {
    display: none;
  }
}

@media (max-width: 403px) {
  .soft-logo {
    display: none !important;
  }
}

@media (max-width: 403px) {
  .tablet-toggle {
    justify-content: space-between;
    width: 100%;
  }
}

@media (max-width: 768px) {
  .slash {
    display: none;
  }
}

@media (max-width: 768px) {
  .nav-link {
    font-family: 'Gilroy-Semibold';
    font-size: 24px;
    color: #1C1A1A;
  }
}

@media (max-width: 768px) {
  .menu-toggle {
    width: fit-content;
    align-items: baseline;
    margin-block: 50px;
  }
}

@media (min-width: 768px) {
  .menu-toggle {
    margin: 0 auto;
  }
}

@media (max-width: 768px) {
  .nav-link.active {
    font-size: 24px;
    font-family: 'Gilroy-Semibold';
    color: #1C1A1A;
  }
}

@media (max-width: 768px) {
  .flex-menu-contacts {
    display: flex;
    /*margin-top: 42px;*/
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 40px;
  }
}

@media (min-width: 768px) {
  .flex-menu-contacts {
    display: none;
  }
}

.span-contacts {
  margin-bottom: 24px;
  font-family: 'Gilroy-Medium';
  font-size: 20px;
  color: #ADB5BD;
}

@media (max-width: 768px) {
  .btns-menu {
    display: none;
  }
}

@media (max-width: 768px) {
  .form-group.send-group {
    display: flex;
    margin: 0;
    flex-direction: column-reverse;
    gap: 20px;
  }
}

.info-input {
  display: flex;
  gap: 8px;
  align-items: center;
}

span {
}

.info-text {
  color: #FF9500;
  font-family: 'Gilroy-Semibold';
}

#name:active, #contactId:active, #name:focus, #contactId:focus, #request:focus {
  border-bottom: 2px solid #1D5AF6;
}

.see-btn {
  font-family: 'Gilroy-Semibold';
  font-size: 24px;
  color: #1D5AF6;
  cursor: pointer;
  text-decoration: underline;
}

@media (min-width: 768px) {
  #seeAll, #doNotSee {
    display: none;
  }
}

@media (max-width: 768px) {
  .edu-flex {
    display: flex;
    /*width: 100%;*/
    flex-direction: column;
  }
}

@media (max-width: 769px) {
  .edu-w-block {
    max-width: 450px;
  }
}

@media (max-width: 768px) {
  .edu-card {
    width: 100%;
  }
}

@media (min-width: 480px) {
  .w-max {
    width: 40%;
  }
}

@media (min-width: 768px) {
  .w-max {
    width: 50%;
  }
}

@media (max-width: 768px) {
  .flex-features {
    display: flex;
  }
}

@media (max-width: 480px) {
  .flex-features {
    flex-direction: column;
  }
}

@media (min-width: 768px) {
  .links-block {
    display: flex !important;
  }
}

@media (min-width: 480px) {
  .links-block {
    display: none;
  }
}

@media (max-width: 480px) {
  .links-block {
    display: flex;
  }
}

@media (max-width: 480px) {
  .links-top-block {
    display: none;
  }
}

@media (min-width: 480px) {
  .links-top-block {
    display: flex;
  }
}

@media (min-width: 768px) {
  .links-top-block {
    display: none;
  }
}

@media (max-width: 660px) {
  .contact-w {
    width: 100% !important;
  }
}

@media (max-width: 768px) {
  .contact-w {
    width: 50%;
  }
}

.hidden {
  display: none;
}

img {
}

@media (min-width: 768px) {
  #menu-button-open {
    display: none !important;
  }
}

.main-page-btns {
  position: relative;
  z-index: 100;
  display: flex;
  justify-content: center;
  gap: 18px;
}

.btn-left-main {
  background-color: #1D5AF6;
  border-radius: 8px;
}

.btn-right-main {
  border: 3px solid #1D5AF6 !important;
  background-color: white;
  color: #0A0B0C;
}

@media (max-width: 768px) {
  .main-page-btns {
    flex-direction: column;
    width: 240px;
    margin: 0 auto;
  }
}

.bg-image-soft {
  color: transparent;
  background: url('../../assets/img//illustrations/gradient.png') no-repeat;
  background-size: 100% 100%;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
}

